/** ------- INPUT/OUTPUT -------------------------------------------------- **/
input[type="text"],input[type="password"],input[type="submit"],input[type="select"],textarea,select {	
		/* try to set items need to be flexible in child classes, once set here its hard to change */
  		font-family: 'Lato', Helvetica; 	
  		border-radius: 5px; 
  		font-size:15px;
  		font-weight:bold;
        color: black;
        height: 38px;
        width:95%;
}
input[type="submit"] {
		background: #05562B; /* blue tone #0C8AD2;*/ 
     	float: right;               	         
       	color: white;
       	text-transform: uppercase;
       	width:120px;
       	margin-top:10px;
      	padding: 4px 10px;
      	border: 1px;
      	border-radius: 5px;
      	-webkit-transition: background linear .2s, box-shadow linear .2s;
      	-moz-transition: background linear .2s, box-shadow linear .2s;
       	-o-transition: background linear .2s, box-shadow linear .2s;
       	transition: background linear .2s, box-shadow linear .2s; 
}
input[type="submit"].sendmsg {
    	width:150px;
    }	  
input[type="submit"]:hover {
      	background: #4A2009; 
}

.small-font-input-frame input[type="text"]
{
	font-weight:bold;
	height:27px;
	width:95%;
	margin:0 0 2px 0px;
	padding: 0 0 0 8px;
}

input[type=search] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
input[type=radio],input[type=checkbox] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal
}
input[type=radio]:focus,input[type=checkbox]:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
output {
	display: block;
	padding-top: 7px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555
}

.radio,.checkbox {
	display: block;
	min-height: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 20px
}
.radio label,.checkbox label {
	display: inline;
	font-weight: 400;
	cursor: pointer
}
.radio input[type=radio],.radio-inline input[type=radio],.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox]{
	float: left;
	margin-left: -20px
}
.radio+.radio,.checkbox+.checkbox {
	margin-top: -5px
}
.radio-inline,.checkbox-inline {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: 400;
	cursor: pointer
}
.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline {
	margin-top: 0;
	margin-left: 10px
}
input[type=radio][disabled],input[type=checkbox][disabled],.radio[disabled],.radio-inline[disabled],.checkbox[disabled],.checkbox-inline[disabled],fieldset[disabled] input[type=radio],fieldset[disabled] input[type=checkbox],fieldset[disabled] .radio,fieldset[disabled] .radio-inline,fieldset[disabled] .checkbox,fieldset[disabled] .checkbox-inline{
	cursor: not-allowed
}

input[type="submit"].submit-button-lc {
	float:left;
	margin:0;
	margin-bottom:2px;
	margin-top:2px;
}
input[type="submit"].submit-button-rc {
	margin:0;
	margin-top:3px;
	float:right;
	
}
input[type="submit"].submit-button-cc {
	float:center;
	margin:0;
}

/** regular fonts input boxes for phone number input **/
input[type="text"].three{
	width:50px;
	margin:0px 1px 5px 1px;
}
input[type="text"].four{
	width:70px;
	margin:0px 1px 5px 1px;
}
/** small fonts input boxes for phone number input **/
#page-small-font-setting input[type="text"].three{
	width:40px;
	margin:0px 1px 5px 1px;
}
#page-small-font-setting input[type="text"].four{
	width:50px;
	margin:0px 1px 5px 1px;
}

/** FORM RELATED **/
/*.name{padding:20px;}*/
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: none; 
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow
		ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6)
}
.form-control::-moz-placeholder {
	color: #999;
	opacity: 1
}
.form-control:-ms-input-placeholder {
	color: #999
}
.form-control::-webkit-input-placeholder {
	color: #999
}
.form-control[disabled],.form-control[readonly],fieldset[disabled] .form-control
	{
	cursor: not-allowed;
	background-color: #eee;
	opacity: 1
}

/* child classes for .form-control */
.form-fixed-height-38 { 
	height:38px;
	width:95%;
	margin:2px 0 2px 2px;
	padding:0 0 0 8px;
}
.form-fixed-height-27{
	font-weight:bold;
	height:27px;
	width:95%;
	margin:0 0 2px 0px;
	padding: 0 0 0 8px;
}
.form-textarea {
	width: 95%;
	/*width:280px;*/
	height:120px;
	padding: 5px;
	margin:3px 0px 3px 2px;
}
.form-group {
	display:flex;
	align-items:left;
	/*flex-wrap:wrap;*/
	margin:0;
	padding:0; 	
}
.form-group-phone {
	margin-top:3px;
}

/** CUSTOM CLASSES FOR FROMS **/
.right-col{
	padding:38px 10px 10px 20px;
}

/* --- INPUT FRAME RESPONSIVE--------------------------------------------*/
@media (max-width: 991px) {
}
@media (max-width: 780px) {

    input[type="submit"] {
      	margin: 0 auto;
      	float: none;
      	width: 53%;
      	display: block;
      	padding: 7px; 
    } 
         	
   	/* make the submit buttons center within the column for mobile */	
	input[type="submit"].submit-button-lc 
	{
		float:none;
		display:inline-block;
		text-align:center;	
		margin-top:12px;	
	}
	input[type="submit"].submit-button-rc{
		float:none;
		display:inline-block;
		text-align:center;
		margin-top:12px;
	}

	
}
/** CELL **/
@media (max-width: 480px) {
 
  .right-col {
	    margin-top:0px;
        margin-left:15px;
        padding:0px 0px;
  }

}

